﻿#cont1{
    
    margin-top: 50px;
    
    
}
#f1{
    font-family: 'Halant', serif; font-size: 35px;
}

#nav {
  margin-top: 30px;
}

.hd-bc-wrap{
    display:block;
}
.cl p {
    margin-bottom:0;
}
.i1 {
    font-family: 'Varela Round', sans-serif;;
    font-size: 13px;
    padding-top: 13px !important;
    padding-bottom: 13px;
    border-top:2px;
    border-top-color: black;
    position:relative;
    border-top: 1px solid lightgray;
    margin-bottom:0px;
    
 }
.ss-collapse-title[aria-expanded="true"]  {
    opacity:1;
    transition:.25s ease;
}
.ss-collapse-title[aria-expanded="false"]  {
    opacity:1;
    transition:.25s ease;
}
.no-marg {
    margin:0;
}
.ss-plus {
    display:inline-block;
    font-size:12px;
    font-weight:600;
    text-transform:uppercase;
    align-items:flex-end;
    line-height:10px;
    margin:11px 0;
    position:absolute;
    right:4%;
    top:15%;
    color:rgba(0,0,0,0.8);
}
.ss-plus[aria-expanded="true"]{
    top:0;
}
    .ss-plus:after {
        content: "";
        display: inline-block;
        position: absolute;
        height: 2px;
        width: 12px;
        background-color: rgba(0,0,0,0.8);
        right: -20px;
        top: 4px;
        transition:300ms ease;
    }
    .ss-plus:before {
        content: "";
        display: inline-block;
        position: absolute;
        height: 2px;
        width: 12px;
        background-color: rgba(0,0,0,0.8); 
        right: -20px;
        top: 4px;
        transform: rotate(90deg);
        transition:300ms ease;
    }




.ss-collapse-title[aria-expanded="false"] .ss-plus:before {
    transform: rotate(90deg);
}
.ss-collapse-title[aria-expanded="true"] .ss-plus:before {
    transform: rotate(0deg);
}




.it{
    width: 100%;
}

#accord1 {
    margin-top: 50px;
}

#accord2 {
    margin-top: 50px;
}
#accord3 {
    margin-top: 50px;
}

#accord4 {
    margin-top: 50px;
}


.collapsed .my-button.collapse-nav-button:before {
    content:  "\2b";
}

 .my-button.collapse-nav-button:before {
    content: "\2212";
}

 










.pdd {
    padding: 0px 0px 0px 15px;
}



.hvtab .hvlink {
    border-bottom:solid;
    border-color:#fff #fff #dee2e6 #fff !important;
    font-family: 'Varela Round', sans-serif;;
    font-size: 13px;
    margin-bottom: 0px;
    padding: 0px 0px 6px 0px;
    color: gray;
    margin-left: 15px;
    border-bottom: none;
    margin-right: 15px;
}



.hvtab .hvlink.active{
    color:black !important;
    background-color: transparent;
    border-bottom:solid;
    font-family: 'Varela Round', sans-serif;;
    font-weight:bold;
    border-color:#fff #fff #000 #fff !important;
    
  
}



    .hvtab .hvlink:hover {
        color:black !important;
        background-color: transparent;
        border-bottom:solid;
        border-color:#fff #fff #000 #fff !important;
       
    }

.nav-tabs{
    border-bottom: none;
}
#gen-tab{
    margin-left: 0px;
}

.tabc {
    padding-top: 10px;
    font-family: 'Varela Round', sans-serif;;
    font-size: 12px;
    padding-bottom: 10px;
    width: 900px;
}

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    #cont1 {
        margin-top: 55px;
    }
}


@media only screen and (max-width: 1023px) and (min-width: 768px)  {
       .i1 {
        color: black;
        font-weight: 550;
        padding-right: 20px;
    }



    .it {
        width: 650px;
    }

    #cont1 {
        margin-top: 60px;
        margin-left: 5px;
    }


    #f1 {
        font-size: 29px;
       
        
    }

    #nav {
        margin-top: 15px;
    }

    .tabc {
        padding: 5px 5px 5px 0px;
        font-family: 'Varela Round', sans-serif;;
        font-size: 11px;
        color: black;
        width: 300px;
    }
        .nav-link{
        display:inline-flex !important;
    }

}

@media only screen and (max-width: 1025px) and (min-width: 1024px) {
    .i1 {
        color: black;
        font-weight:500;
        padding-right: 20px;
    }



    .it {
        width: 850px;
    }

    #cont1 {
         margin-top: 60px;
        margin-left: 5px;
    }


    #f1 {
        font-size: 30px;
    }

    #nav {
        margin-top: 15px;
    }

    .tabc {
        padding: 5px 5px 5px 0px;
        font-family: 'Varela Round', sans-serif;;
        font-size: 11px;
        color: black;
        width: 300px;
    }

    .plus {
        height: 30px;
        width: 30px;
    }
        .nav-link{
        display:inline-flex !important;
    }
}








@media screen and (max-width:767px) {

    .ss-plus {
    display:inline-block;
    font-size:12px;
    font-weight:600;
    text-transform:uppercase;
    align-items:flex-end;
    line-height:10px;
    margin:11px 0;
    position:absolute;
    right:11%;
    top:30%;
    padding-right: 10px;
    color:rgba(0,0,0,0.8);
}

    .i1 {
        color: black;
        font-weight: 600;
        padding-right: 20px;
        padding-left: 15px;
        margin-left: 0px;
    }

    .tn-tabs-extnd {
    width: 107% !important;
}

    .it {
        width: 100%;
       
    }

    #cont1 {
        margin-top: 60px;
        margin-left: 0px;
    }


    #f1 {
        font-size: 26px;
    }

    #nav {
        margin-top: 15px;
    }

    .tabc {
        padding: 10px 10px 10px 0px;
        font-family: 'Varela Round', sans-serif;;
        font-size: 11px;
        color: black;
        width: 300px;
        padding-left: 15px;
    }

    .hvtab .hvlink {
    border-bottom:solid;
    border-color:#fff #fff #dee2e6 #fff !important;
    font-family: 'Varela Round', sans-serif;;
    font-size: 13px;
    margin-bottom: 0px;
    padding: 0px 0px 6px 0px;
    color: gray;
    margin-left: 0px;
    border-bottom: none;
    margin-right: 0px;
}
    .nav-link{
        display:inline-flex !important;
    }
 .ss-plus {
    display:inline-block;
    font-size:25px;
    font-weight:300;
   
    align-items:flex-end;
    line-height:10px;
    margin:5px 0;
  
   
    color:rgba(0,0,0,0.8);
}

 #misc-tab{
     margin-left: 43px;

 }

 
.pdd {
    padding: 0px 0px 0px 0px;
}

.owl-stage {
    margin-left: 15px;
}
  

}
